<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Img & Links</title>
</head>
<body>
    <h1>Img & Links</h1>

    <a href="https://google.com">Google</a>
    <br>
    <a href="https://google.com" target="_blank">Google</a>
    <p>
        <a href="index.html"> Open HTML</a>
    </p>
    <hr>

    <h2>Img whith URL</h2>
    <img src="https://fb.ru/misc/i/gallery/22114/473526.jpg" width="200" alt="This IMG">

    <h2>Local IMG</h2>
    <img src="473526.jpg" width="150" alt="HTML5">



</body>
</html>